* {
    text-decoration: none;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    list-style: none;
}

.loginMain {
    width: 100%;
    height: 100vh;
    background-color: white;
}

.loginMainTop {

    weight: 100%;
    height: 60%;
    background-color: #8BBA24;
}

.loginMainBottom {
    weight: 100%;
    height: 50%;
}

.loginMainTop img {
    width: 400px;

}

.loginMainBottom img {
    position: relative;
    margin-top: -250px;
    float: right;
    z-index: 1;
    width: 400px;

}

.mainItem {
    width: 500px;
    height: 800px;
    /* background-color: white; */
    margin-top: -350px;
    margin-left: 25%;
    width: 50%;

    padding: 10px;
}

.mainItemInner {
    width: 100%;
    height: 100%;
    /* background-color: #8BBA24; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mainItemInner {
    font-size: 3rem;
    color: white;
}

.mainItemInner h2 {
    margin-top: 100px;
    margin-bottom: 50px;
}

.mainItemForm {

    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;

}

.inputfield {
    width: 100%;
    margin-top: -150px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.mainItemForm input {
    font-size: 1.2rem;
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50%;
    height: 50px;
    padding-left: 20px;
    border-radius: 10px;
    outline: none;
    border: none;
}

.mainItemForm .loginBtn {
    height: 50px;
    border-radius: 10px;
    cursor: pointer;
    margin-top: 100px;
    margin-bottom: 20px;
    width: 30%;
    font-size: 1.5rem;
    font-weight: bold;
    color: white;
    background-color: #8BBA24;
    border: 2px solid #8BBA24;
}

.loginErrorBox {
    width: 50%;
    height: 30px;
    /* background-color: black; */
    display: flex;
    justify-content: start;
    align-items: center;
}

.mainItemForm .loginBtn:hover {
    margin-top: 100px;
    width: 30%;
    font-size: 1.5rem;
    font-weight: bold;
    color: #8BBA24;
    background-color: white;
    border: 2px solid #8BBA24;
    transition: 1s;

}

.loginBottomText {
    width: 100%;
    height: 20%;
    /* background-color: red; */
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginBottomTextInner {
    width: 80%;
    height: 80%;
    /* background-color: blue; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginBottomTextInner a {
    color: black;
}

.loginBottomTextInner p {
    margin-top: 100px;
    color: #8BBA24;
}



@media (max-height: 2560px),
(max-width: 1400px) {
    .mainItemInner {
        margin-top: 300px;
    }
}

@media (max-height: 3440px),
(max-width: 2160px) {
    .mainItemInner {
        margin-top: 750px;
    }
}



@media (max-height: 1200px),
(max-width: 1920px) {
    .mainItemInner {
        margin-top: 170px;
    }
}

@media (max-height: 1080px),
(max-width: 1920px) {
    .mainItemInner {
        margin-top: 100px;
    }
}

@media (max-height: 1024px),
(max-width: 1280px) {
    .mainItemInner {
        margin-top: 60px;
    }
}

@media (max-height: 900px),
(max-width: 1600px) {
    .mainItemInner {
        margin-top: -10px;
    }
}


@media only screen and (max-width: 1223px) {
    .inputfield {
        width: 200%;
    }

    .loginMainTop img {
        width: 20%;
    }

    .loginMainBottom img {

        margin-top: -150px;
        width: 20%;
    }

    .mainItemInner {
        margin-top: 100px;
    }

    .loginBottomTextInner {
        margin-top: 150px;
        /* background-color: red; */
    }

    .loginBottomTextInner p {
        margin-top: 0px;
    }
}

/* @media only screen and (max-height: 835px) {
    .mainItemInner {
        margin-top: -80px;
    }
} */

@media only screen and (max-height: 683px) {
    .mainItemInner {
        margin-top: -150px;
    }
}

@media only screen and (max-width: 990px) {
    .mainItemInner {
        margin-top: 150px;
    }

    .loginBottomTextInner {
        margin-top: 250px;
        /* background-color: red; */
    }

    .loginBottomTextInner p {
        margin-top: 0px;
    }
}

@media only screen and (max-width: 839px) {

    .mainItemInner {
        margin-top: 200px;
    }



    .loginBottomTextInner p {
        margin-top: 300px;
    }

    .mainItemForm input {
        width: 50%;
    }

    .mainItemForm .loginBtn {
        width: 70%;
    }

    .mainItemForm .loginBtn:hover {
        width: 70%;
    }

    .inputfield {
        margin-top: -200px;
    }

    .loginBottomTextInner {
        margin-top: 400px;
        /* background-color: red; */
    }

    .loginBottomTextInner p {
        margin-top: 0px;
    }
}


@media only screen and (max-width: 581px) {
    .mainItemInner {
        margin-top: -100px;
    }

    .inputfield {
        width: 100%;
    }

    .loginMainBottom img {
        margin-top: -50px;
    }

    .mainItemInner {
        margin-top: 300px;
    }



    .mainItemForm input {

        width: 200%;
    }

    .loginErrorBox {
        width: 200%;
    }

    .mainItemForm .loginBtn {
        width: 140%;
    }

    .mainItemForm .loginBtn:hover {
        width: 140%;
    }

    .inputfield {
        margin-top: -100px;
    }

    .mainItemInner h2 {
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .loginBottomTextInner {
        margin-top: 300px;
        z-index: 1;
        /* background-color: red; */
    }

    .loginBottomTextInner p {
        margin-top: 0px;
    }


}